﻿@model TestJose.DataAccess.Section

@{
    ViewData["Title"] = "Delete";
}

<h4>Delete Section</h4>

<h6>Are you sure you want to delete this?</h6>
<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Name)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Active)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Active)
        </dd>
        @*<dt class = "col-sm-2">
                @Html.DisplayNameFor(model => model.TypeProject)
            </dt>
            <dd class = "col-sm-10">
                @Html.DisplayFor(model => model.TypeProject.ID)
            </dd class>*@
    </dl>

    <form asp-action="Delete">
        <input type="hidden" asp-for="ID" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
